body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;}
.clear{clear:both;line-height:1px;font-size:1px;padding:0;margin:0;float:none;}
div.trenner{line-height:1px;height:1px;font-size:1px;margin:0;clear:both;}
img{border:0;padding:0;margin:0;}
img.img_teaser{margin:6px 0 0 0;}
div#spalte_02 ul.wordpress_sidebar p img{margin:5px 0 0px 0;}
img.bildausrichtung_rechts{margin:5px 0 7px 10px;float:right;}
img.bildausrichtung_links{margin:0 10px 7px 0;float:left;}
img.bildausrichtung_zentriert{margin:0 0 0 0;}
img.bildausrichtung_oben{margin:6px 0 0 0;}
img.bildausrichtung_unten{margin:0 0 7px 0;}
div#spalte_02 div.slickr-flickr-gallery{margin:6px 0 0 0;padding:0 0 0 0;}
div#spalte_02 div.slickr-flickr-gallery ul{margin:0 0 0 0;padding:0 0 0 0;}
div#spalte_02 div.slickr-flickr-gallery ul li{margin:0 10px 5px 0;padding:0 0 0 0;}
div#spalte_01 h1,
div#spalte_02 h1{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:32px;color:#660000;line-height:41px;margin:7px 0px 17px 0px;padding:0;}
h2.OT_subtitle,
h1.OT_title{display:none;}
div.OT_wrapper{width:210px;padding:0;border:none;background-color:transparent;}
.OTButton, #OTButton{margin:0;padding:0;text-align:center;width:135px;}
#OTButton{margin:0 0 0 -50px;}
div#spalte_02 a.OT_Find_a_Table:link,
div#spalte_02 a.OT_Find_a_Table:visited,
div#spalte_02 a.OT_Find_a_Table:hover,
div#spalte_02 a.OT_Find_a_Table:active{-moz-text-blink:none;-moz-text-decoration-color:-moz-use-text-color;-moz-text-decoration-line:none;-moz-text-decoration-style:solid;background-color:transparent;background-image:url("http://www.opentable.de/frontdoor/img/ot_btn_red.png");background-position:0 0;background-repeat:no-repeat;color:#FFFFFF;display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px;font-weight:400;height:23px;line-height:21px;padding-bottom:0;padding-left:0;padding-right:0;padding-top:0;text-align:center;text-shadow:none;margin:0 0 0 -15px;}
div#spalte_02 ul.wordpress_sidebar ul{margin:0 0 0 0;padding:0 0 0 0;}
div#spalte_02 ul.wordpress_sidebar ul li.OT_day,
div#spalte_02 ul.wordpress_sidebar ul li.OT_time,
div#spalte_02 ul.wordpress_sidebar ul li.OT_party,
div#spalte_02 ul.wordpress_sidebar ul li.OT_submit{border:hidden;margin:0 0 10px 0;}
div#spalte_01 h2{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:30px;line-height:24px;color:#660000;margin:0 0 15px 0;}
div#spalte_01 h3, div#spalte_01 h4{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:26px;line-height:24px;color:#660000;margin:0 0 15px 0;}
div#spalte_02 h2, div#spalte_02 h3,
div#spalte_02 h3.widget-title{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:18px;color:#660000;line-height:22px;margin:0 0px 4px 0px;padding:0;}
div#spalte_02 h2, div#spalte_02 h4,
div#spalte_02 h3.widget-title{color:#660000;margin:0 0px 0px 0px;}
div#spalte_02 h4{margin-bottom:0em;}
div#spalte_02 h3.widget-title{margin:0 0px 5px 0px;}
div#spalte_01 h3{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#660000;margin:0 0 15px 0;}
div#spalte_01 p{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#333333;margin:0 0px 17px 0px;}
div#spalte_02 p{font-size:12px;line-height:20px;color:#333333;margin:0px 0 11px 0;}
ul{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#404B50;margin:0 10px 17px 25px;padding:0;}
div#spalte_02 ul{font-size:12px;line-height:20px;color:#404B50;margin:0 10px 16px 15px;padding:0;}
ul li,
ol li{padding:0;margin:0 0 5px 0;list-style-position:outside;}
*+html ul li{list-style-image:url(../images/bg_listenpunkt_ie7.png);}
ol li{list-style-type:decimal;}
div#head #head_info{position:absolute;top:0px;left:0px;width:960px;height:50px;margin:0;padding:0;background:url(../images/bg_head_info.png) 0 0 no-repeat;z-index:10;}
div#head #head_info ul.info{position:absolute;right:40px;border:0;margin:23px 0 0 0;padding:0;clear:left;}
div#head #head_info ul.info li{float:left;text-align:left;font-size:1px;padding:0;margin:0;list-style:none;}
div#head #head_info ul.info li span.telefon{font-size:18px;font-weight:bold;line-height:1px;height:25px;color:#ffffff;padding:5px 0 5px 23px;margin:0;background:url(../images/symbol_telefon.png) 0px 6px no-repeat;}
div#spalte_02 ul.wordpress_sidebar{margin:0 0 15px 0;padding:0;}
div#spalte_02 ul.wordpress_sidebar li{margin:0;padding:0;list-style-type:none;}
div#spalte_02 ul.wordpress_sidebar form{margin-left:0.5em;margin-top:1em;margin-bottom:-1em;}
div.foodora {margin-top:-2em;margin-bottom:3em;}
div.foodora a { position:relative;top:-1.5em;}
a.OT_ExtLink{width:100px !important;position:relative;top:1.5em;left:13em;}
div.container_aktuelles{position:relative;width:280px;padding:9px 15px 1px 15px;width:/**/250px;width:/**/250px;background-color:#E7E4E1;}
a:link,
a:visited{color:#EA4A17;text-decoration:none;outline:none !important;}
a:hover{color:#006691;}
a.anchor{font-size:1px;margin:0;}
div#footer a:link,
div#footer a:visited{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:13px;color:#ffffff;margin:0 15px 0 0;}
div#footer a:hover{color:#FFFF99;}
div.box_formular_absenden a.formular_absenden:link,
div.box_formular_absenden a.formular_absenden:visited{background:url("/fileadmin/template/images/but_mini_formular_absenden.png") no-repeat scroll 0 0 transparent;border:medium none;display:block;font-size:1px;height:20px;margin:4px 0 15px 1px;overflow:hidden;padding:0;text-decoration:none;text-indent:-999em;width:133px;}
div.box_formular_absenden a.formular_absenden:hover,
div#spalte_02 div.secondaryContentSection p a.internal-link:hover{background-position:0 -30px;}
div#spalte_01 h2.wp-table-reloaded-table-name{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:20px;line-height:24px;color:#660000;margin:0 0 15px 0;}
div#spalte_01 table.wp-table-reloaded{width:560px;margin:0 0px 10px 0px;background:none;border-spacing:none;border:none;}
div#spalte_01 span.wp-table-reloaded-table-description{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#333333;margin:0 0px 17px 0px;}
div#spalte_01 table.wp-table-reloaded tr td{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;line-height:18px;border:none;}
div#spalte_01 table.wp-table-reloaded tr td.column-1{width:450px;padding:0px 0 0px 0;width:/**/450px;width:/**/450px;font-size:14px;color:#000000;}
div#spalte_01 table.wp-table-reloaded tr td.column-2{width:110px;padding:0px 0 0px 0;font-size:14px;color:#000000;text-align:right;}
div#spalte_01 table.wp-table-reloaded tr td.colspan-2{width:560px;padding:0 50px 20px 0;width:/**/510px;width:/**/510px;color:#505050;font-size:14px;}
#navigation{position:absolute;top:294px;left:0px;width:960px;height:80px;margin:0;padding:0;background:url(../images/bg_navigation_ebene_01.png) top left no-repeat;z-index:10;}
#navigation ul.menue{border:0;margin:33px 0 0 30px;padding:0;list-style-type:none;text-align:center;clear:left;}
#navigation ul.menue li{display:block;float:left;text-align:center;padding:0;margin:0 30px 0 0;}
#navigation ul.menue li a.but_ebene_01_01,
#navigation ul.menue li a.but_ebene_01_02,
#navigation ul.menue li a.but_ebene_01_03,
#navigation ul.menue li a.but_ebene_01_04,
#navigation ul.menue li a.but_ebene_01_05{width:85px;height:43px;padding:0;margin:0;text-decoration:none;display:block;background:url(../images/but_ebene_01_vossen.png) top left no-repeat;border:none;text-indent:-999em;overflow:hidden;}
#navigation ul.menue li a.but_ebene_01_02{background:url(../images/but_ebene_01_speisen_und_getraenke.png) top left no-repeat;width:191px;}
#navigation ul.menue li a.but_ebene_01_03{background:url(../images/but_ebene_01_angebote.png) top left no-repeat;width:108px;}
#navigation ul.menue li a.but_ebene_01_04{background:url(../images/but_ebene_01_partner.png) top left no-repeat;width:93px;}
#navigation ul.menue li a.but_ebene_01_05{background:url(../images/but_ebene_01_kontakt.png) top left no-repeat;width:92px;}
#navigation ul.menue li a.but_ebene_01_01:hover,
#navigation ul.menue li a.but_ebene_01_02:hover,
#navigation ul.menue li a.but_ebene_01_03:hover,
#navigation ul.menue li a.but_ebene_01_04:hover,
#navigation ul.menue li a.but_ebene_01_05:hover{background-position:0 -63px;background-repeat:no-repeat;border:none;}
body.home #navigation ul.menue li a.but_ebene_01_01,
body.page-id-8 #navigation ul.menue li a.but_ebene_01_02,
body.page-id-12 #navigation ul.menue li a.but_ebene_01_03,
body.page-id-286 #navigation ul.menue li a.but_ebene_01_04,
body.page-id-14 #navigation ul.menue li a.but_ebene_01_05{background-position:0 -126px;}
.fb-like{margin-bottom:1em;}
.datum{float:left;margin-top:0em;font-size:0.9em;width:100%;margin-bottom:0.5em;}
h3.entry-title, h4.entry-title{font-size:1.5em !important;}
#nav-above{width:100%;height:27px;border-bottom:1px solid #efefef;font-size:0.8em;}
div.nav-previous{width:45%;float:left;}
div.nav-next{width:45%;float:right;text-align:right;}
#facebook img { width:133px !important; margin-bottom:1em; }
.tooltip { position:absolute; margin-top:-0.5em; margin-left:-0.8em;background:rgba(72, 100, 180,0.95);padding:0.5em;text-align:center; border-radius:6px; }
.tooltip a { color:#fff; }
#TB_window {visibility:visible !important;}
#ot-widget-container14 { margin-bottom:-8em;}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;}
.clear{clear:both;line-height:1px;font-size:1px;padding:0;margin:0;float:none;}
div.trenner{line-height:1px;height:1px;font-size:1px;margin:0;clear:both;}
img{border:0;padding:0;margin:0;}
img.img_teaser{margin:6px 0 0 0;}
div#spalte_02 ul.wordpress_sidebar p img{margin:5px 0 0px 0;}
img.bildausrichtung_rechts{margin:5px 0 7px 10px;float:right;}
img.bildausrichtung_links{margin:0 10px 7px 0;float:left;}
img.bildausrichtung_zentriert{margin:0 0 0 0;}
img.bildausrichtung_oben{margin:6px 0 0 0;}
img.bildausrichtung_unten{margin:0 0 7px 0;}
div#spalte_02 div.slickr-flickr-gallery{margin:6px 0 0 0;padding:0 0 0 0;}
div#spalte_02 div.slickr-flickr-gallery ul{margin:0 0 0 0;padding:0 0 0 0;}
div#spalte_02 div.slickr-flickr-gallery ul li{margin:0 10px 5px 0;padding:0 0 0 0;}
div#spalte_01 h1,
div#spalte_02 h1{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:32px;color:#660000;line-height:41px;margin:7px 0px 17px 0px;padding:0;}
h2.OT_subtitle,
h1.OT_title{display:none;}
div.OT_wrapper{width:210px;padding:0;border:none;background-color:transparent;}
.OTButton, #OTButton{margin:0;padding:0;text-align:center;width:135px;}
#OTButton{margin:0 0 0 -50px;}
div#spalte_02 a.OT_Find_a_Table:link,
div#spalte_02 a.OT_Find_a_Table:visited,
div#spalte_02 a.OT_Find_a_Table:hover,
div#spalte_02 a.OT_Find_a_Table:active{-moz-text-blink:none;-moz-text-decoration-color:-moz-use-text-color;-moz-text-decoration-line:none;-moz-text-decoration-style:solid;background-color:transparent;background-image:url("http://www.opentable.de/frontdoor/img/ot_btn_red.png");background-position:0 0;background-repeat:no-repeat;color:#FFFFFF;display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:13px;font-weight:400;height:23px;line-height:21px;padding-bottom:0;padding-left:0;padding-right:0;padding-top:0;text-align:center;text-shadow:none;margin:0 0 0 -15px;}
div#spalte_02 ul.wordpress_sidebar ul{margin:0 0 0 0;padding:0 0 0 0;}
div#spalte_02 ul.wordpress_sidebar ul li.OT_day,
div#spalte_02 ul.wordpress_sidebar ul li.OT_time,
div#spalte_02 ul.wordpress_sidebar ul li.OT_party,
div#spalte_02 ul.wordpress_sidebar ul li.OT_submit{border:hidden;margin:0 0 10px 0;}
div#spalte_01 h2{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:30px;line-height:24px;color:#660000;margin:0 0 15px 0;line-height: 1.2;}
div#spalte_01 h3, div#spalte_01 h4{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:26px;line-height:24px;color:#660000;margin:0 0 15px 0;}
div#spalte_02 h2, div#spalte_02 h3,
div#spalte_02 h3.widget-title{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:18px;color:#660000;line-height:22px;margin:0 0px 4px 0px;padding:0;}
div#spalte_02 h2, div#spalte_02 h4,
div#spalte_02 h3.widget-title{color:#660000;margin:0 0px 0px 0px;}
div#spalte_02 h4{margin-bottom:0em;}
div#spalte_02 h3.widget-title{margin:0 0px 5px 0px;}
div#spalte_01 h3{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#660000;margin:0 0 15px 0;}
div#spalte_01 p{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#333333;margin:0 0px 17px 0px;}
div#spalte_02 p{font-size:12px;line-height:20px;color:#333333;margin:0px 0 11px 0;}
ul{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#404B50;margin:0 10px 17px 25px;padding:0;}
div#spalte_02 ul{font-size:12px;line-height:20px;color:#404B50;margin:0 10px 16px 15px;padding:0;}
ul li,
ol li{padding:0;margin:0 0 5px 0;list-style-position:outside;}
*+html ul li{list-style-image:url(../images/bg_listenpunkt_ie7.png);}
ol li{list-style-type:decimal;}
div#head #head_info{position:absolute;top:0px;left:0px;width:960px;height:50px;margin:0;padding:0;background:url(../images/bg_head_info.png) 0 0 no-repeat;z-index:10;}
div#head #head_info ul.info{position:absolute;right:40px;border:0;margin:23px 0 0 0;padding:0;clear:left;}
div#head #head_info ul.info li{float:left;text-align:left;font-size:1px;padding:0;margin:0;list-style:none;}
div#head #head_info ul.info li span.telefon{font-size:18px;font-weight:bold;line-height:1px;height:25px;color:#ffffff;padding:5px 0 5px 23px;margin:0;background:url(../images/symbol_telefon.png) 0px 6px no-repeat;}
div#spalte_02 ul.wordpress_sidebar{margin:0 0 15px 0;padding:0;}
div#spalte_02 ul.wordpress_sidebar li{margin:0;padding:0;list-style-type:none;}
div#spalte_02 ul.wordpress_sidebar form{margin-left:0.5em;margin-top:1em;margin-bottom:-1em;}
div.foodora {margin-top:-2em;margin-bottom:3em;}
div.foodora a { position:relative;top:-1.5em;}
a.OT_ExtLink{width:100px !important;position:relative;top:1.5em;left:13em;}
div.container_aktuelles{position:relative;width:280px;padding:9px 15px 1px 15px;width:/**/250px;width:/**/250px;background-color:#E7E4E1;}
a:link,
a:visited{color:#EA4A17;text-decoration:none;outline:none !important;}
a:hover{color:#006691;}
a.anchor{font-size:1px;margin:0;}
div#footer a:link,
div#footer a:visited{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:13px;color:#ffffff;margin:0 15px 0 0;}
div#footer a:hover{color:#FFFF99;}
div.box_formular_absenden a.formular_absenden:link,
div.box_formular_absenden a.formular_absenden:visited{background:url("/fileadmin/template/images/but_mini_formular_absenden.png") no-repeat scroll 0 0 transparent;border:medium none;display:block;font-size:1px;height:20px;margin:4px 0 15px 1px;overflow:hidden;padding:0;text-decoration:none;text-indent:-999em;width:133px;}
div.box_formular_absenden a.formular_absenden:hover,
div#spalte_02 div.secondaryContentSection p a.internal-link:hover{background-position:0 -30px;}
div#spalte_01 h2.wp-table-reloaded-table-name{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:20px;line-height:24px;color:#660000;margin:0 0 15px 0;}
div#spalte_01 table.wp-table-reloaded{width:560px;margin:0 0px 10px 0px;background:none;border-spacing:none;border:none;}
div#spalte_01 span.wp-table-reloaded-table-description{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;font-size:14px;line-height:22px;color:#333333;margin:0 0px 17px 0px;}
div#spalte_01 table.wp-table-reloaded tr td{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:300;line-height:18px;border:none;}
div#spalte_01 table.wp-table-reloaded tr td.column-1{width:450px;padding:0px 0 0px 0;width:/**/450px;width:/**/450px;font-size:14px;color:#000000;}
div#spalte_01 table.wp-table-reloaded tr td.column-2{width:110px;padding:0px 0 0px 0;font-size:14px;color:#000000;text-align:right;}
div#spalte_01 table.wp-table-reloaded tr td.colspan-2{width:560px;padding:0 50px 20px 0;width:/**/510px;width:/**/510px;color:#505050;font-size:14px;}
#navigation{position:absolute;top:294px;left:0px;width:960px;height:80px;margin:0;padding:0;background:url(../images/bg_navigation_ebene_01.png) top left no-repeat;z-index:10;}
#navigation ul.menue{border:0;margin:33px 0 0 30px;padding:0;list-style-type:none;text-align:center;clear:left;}
#navigation ul.menue .current_page_item { text-decoration:underline; }
#navigation ul.menue li{display:block;float:left;text-align:center;padding:0;margin:0 55px 0 0;font-family: 'Didact Gothic', sans-serif;}
#navigation ul.menue li a { color:#fff; font-size:23px;position:relative;top:10px;}
#navigation ul.menue li.active a { text-decoration:underline;}
#navigation ul.menue li a.but_ebene_01_01,
#navigation ul.menue li a.but_ebene_01_02,
#navigation ul.menue li a.but_ebene_01_03,
#navigation ul.menue li a.but_ebene_01_04,
#navigation ul.menue li a.but_ebene_01_05{width:85px;height:43px;padding:0;margin:0;text-decoration:none;display:block;background:url(../images/but_ebene_01_vossen.png) top left no-repeat;border:none;text-indent:-999em;overflow:hidden;}
#navigation ul.menue li a.but_ebene_01_02{background:url(../images/but_ebene_01_speisen_und_getraenke.png) top left no-repeat;width:191px;}
#navigation ul.menue li a.but_ebene_01_03{background:url(../images/but_ebene_01_angebote.png) top left no-repeat;width:108px;}
#navigation ul.menue li a.but_ebene_01_04{background:url(../images/but_ebene_01_partner.png) top left no-repeat;width:93px;}
#navigation ul.menue li a.but_ebene_01_05{background:url(../images/but_ebene_01_kontakt.png) top left no-repeat;width:92px;}
#navigation ul.menue li a.but_ebene_01_01:hover,
#navigation ul.menue li a.but_ebene_01_02:hover,
#navigation ul.menue li a.but_ebene_01_03:hover,
#navigation ul.menue li a.but_ebene_01_04:hover,
#navigation ul.menue li a.but_ebene_01_05:hover{background-position:0 -63px;background-repeat:no-repeat;border:none;}
body.home #navigation ul.menue li a.but_ebene_01_01,
body.page-id-8 #navigation ul.menue li a.but_ebene_01_02,
body.page-id-12 #navigation ul.menue li a.but_ebene_01_03,
body.page-id-286 #navigation ul.menue li a.but_ebene_01_04,
body.page-id-14 #navigation ul.menue li a.but_ebene_01_05{background-position:0 -126px;}
.fb-like{margin-bottom:1em;}
.datum{float:left;margin-top:0em;font-size:0.9em;width:100%;margin-bottom:0.5em;}
h3.entry-title, h4.entry-title{font-size:1.5em !important;}
#nav-above{width:100%;height:27px;border-bottom:1px solid #efefef;font-size:0.8em;}
div.nav-previous{width:45%;float:left;}
div.nav-next{width:45%;float:right;text-align:right;}
#facebook img { width:133px !important; margin-bottom:1em; }
.tooltip { position:absolute; margin-top:-0.5em; margin-left:-0.8em;background:rgba(72, 100, 180,0.95);padding:0.5em;text-align:center; border-radius:6px; }
.tooltip a { color:#fff; }
#TB_window {visibility:visible !important;}
#ot-widget-container14 { margin-bottom:0em;}

p.datenschutz { font-size:0.67em !important; line-height:1.2em !important; text-align:justify; color:#aaa !important; }
input[type=checkbox] { width:16px !important; position:relative; top:0.7em;}

 #lbImage {
     z-index:1;
 }

div#lbCenter,
div#lbOverlay,
div#lbBottomContainer {
    z-index: inherit;
}

.slickr-flickr-gallery > ul > li {
    float:left;    
}